.ja-megamenu ul.level0 li.mega {
  margin-right: 1px;
  background: none;
}

.ja-megamenu ul.level0 li.mega a.mega {
  border-right: none;
  color: #b27fb2;
  padding: 10px;
  font-weight: normal;
  text-transform: uppercase;
}

.ja-megamenu a.over {
  background: #ffffff;
  color: #660066 !important;
}

.ja-megamenu ul.level0 li.active a {
	background: #ffffff;
	color: #660066 !important;
}

/* lv - 1 and below
-----------------------------------*/
/* Styling ---*/
.ja-megamenu ul.level1 li.mega {
  border: none;
  margin: 0;
  padding: 0px;
  border-bottom: #660066 1px solid;
  background: #ffffff;
  margin-left: 4px;
}
.ja-megamenu ul.level1 li.group {
	border-bottom:none;
}
.ja-megamenu ul.level1 li.first a {
  border-top: 0;
   border-bottom: #660066 2px solid !important;
}
.ja-megamenu ul.level1 li.first ul li a {
  border-top: 0;
   border-bottom: none !important;
}

.ja-megamenu ul.level1 li.mega a.mega {
	border: 0;
	color: #660066 !important;
	font-weight: normal;
	padding: 12px 0 0 0;
	text-transform: none;
}

.ja-megamenu ul.level1 li.mega a.over,
.ja-megamenu ul.level1 li.mega a:hover {
  color: #660066 !important;
}

.ja-megamenu ul.level1 li.active a.mega {
  color: #660066 !important;
  font-weight: bold;
}

 /* CHILD CONTENT
-----------------------------------*/
.ja-megamenu .childcontent-inner {
	background: #ffffff;
	border-top: 0;
	box-shadow: none;
	color: #333;
/*	opacity:0.8; */
}

.ja-megamenu .level1 .childcontent-inner {
  border-top: 0;
}

.ja-megamenu .childcontent .ja-moduletable { color: #333; }

.ja-megamenu .childcontent .ja-moduletable h3 {
	background: none;
	border-bottom: 1px dotted #ccc;
	text-transform: uppercase;
}

/* Grouped --- */
.ja-megamenu .group-title {
  border-bottom: 1px solid #384250;
  margin-left: 10px;
}

.ja-megamenu .group-title .menu-title {
color: #660066;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 1em;
}

.ja-megamenu .group-title a.mega:hover .menu-title {
  color: #660066;
}

.ja-megamenu .group-title .menu-desc {
	color: #999;
	padding-left: 0 !important;
}
ul.megamenu{
	margin: 0;
}
.ja-megamenu ul.level0 li.haschild a.mega span.menu-title, .ja-megamenu ul.level0 li.haschild-over a.mega span.menu-title{
	background: none;
	padding-left: 0;
}